ISCS#FEP - Task #3131
Feature # 3093 (Resolved): FEP-HANNOOOOOOO0N

FEP-HADD000000webl D0
08/21/2023 09:47 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

08/14/2023
08/23/2023
100%

0.00 hour
0.00 hour

Description

00000000000o0boobonDonDonooDooDo0Do00a0Da0Da0Da0Dg

History

#1 - 08/21/2023 09:47 AM - pengfei xu

- Status changed from New to In Progress

#2 - 08/28/2023 09:38 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025

1/1
